<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Add Friend</title>
    <style> th{color: blue; background-color: yellow;} </style>
    
  </head>
  <body>
    <div class="topnav">
      <a class="active" href="/lab-1">Lab 1</a>
      <a href="/lab-2">Lab 2</a>
      <a href="/lab-3">Lab 3</a>
      <a href="/lab-4">Lab 4</a>
    </div>
    
    <form action="" method="post">
        {% csrf_token %}
        {{ form|linenumbers|linebreaks }}
        <input type="submit" value="Submit">
    </form>
  </body>
</html>